const styles = {"link":"DCREntityUriLink-link--cTnX-","label":"DCREntityUriLink-label--okYmG"};
if (typeof document !== 'undefined') {
    const head = document.head || document.getElementsByTagName('head')[0]
    const style = document.createElement('style');
    style.type = 'text/css'
    style.innerHTML = `.DCREntityUriLink-link--cTnX-{color:var(--mui-palette-primary-main);cursor:pointer;font-size:12px;text-decoration:none}.DCREntityUriLink-label--okYmG{letter-spacing:0;line-height:16px;white-space:break-spaces}`;
    head.appendChild(style);
}
export default styles;
